Activity log for bug #151102

Date Who What changed Old value New value Message
2007-10-09 22:26:17 Mantas Kriaučiūnas bug added bug
2007-10-09 22:28:43 Mantas Kriaučiūnas bug assigned to baltix
2007-11-29 16:18:56 Siegfried Gevatter None: importance Undecided Wishlist
2007-11-30 04:40:50 Brian Murray None: status New Confirmed
2007-11-30 09:55:42 Mantas Kriaučiūnas bug added subscriber Baltix Members
2008-02-17 02:10:51 Mantas Kriaučiūnas bug added subscriber jurgis.pralgauskis
2008-08-26 22:35:37 Brian Murray bug assigned to debian
2008-08-26 23:23:36 Bug Watch Updater None: status Unknown New
2009-05-11 23:42:39 Vladimir Osintsev ubuntu: status Confirmed In Progress
2009-05-11 23:42:39 Vladimir Osintsev ubuntu: assignee Vladimir Osintsev (osintsev)
2009-09-10 09:13:06 piksi nominated for series Ubuntu Karmic
2011-02-19 09:46:16 Pander bug task added ubuntustudio
2011-02-19 14:04:40 Scott Lavender ubuntustudio: importance Undecided Wishlist
2011-07-29 12:06:08 Scott Lavender ubuntustudio: status New Won't Fix
2011-09-14 18:50:39 Vladimir Osintsev ubuntu: assignee Vladimir Osintsev (osintsev)
2011-09-14 18:50:52 Vladimir Osintsev ubuntu: status In Progress New
2012-11-08 16:34:36 Thomas Hotz ubuntu: status New Confirmed
2012-11-08 16:35:41 Thomas Hotz bug added subscriber Thomas Hotz
2012-11-19 08:52:35 Pander bug task deleted ubuntustudio
2013-10-23 21:54:17 Pander tags auto-search needs-packaging 14.04 auto-search needs-packaging
2016-08-14 18:17:17 Bug Watch Updater debian: status New Fix Released